# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.inline_response20015 import InlineResponse20015  # noqa: E501
from apifff.rest import ApiException


class TestInlineResponse20015(unittest.TestCase):
    """InlineResponse20015 unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testInlineResponse20015(self):
        """Test InlineResponse20015"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.inline_response20015.InlineResponse20015()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
